drosophila2probe {drosophila2probe} | R Documentation

## Probe sequence for microarrays of type drosophila2.

### Description

This data object was automatically created by the package matchprobes version 1.3.2.

### Usage

    data(drosophila2probe)

### Format

A data frame with 265400 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      drosophila2probe
      as.data.frame(drosophila2probe[1:3,])

[Package drosophila2probe version 1.12.0 Index]